﻿/* CSS Document */
*{ margin:0px; padding:0px;}
body{ font-size:12px;background:#e5e5e5; text-align:center; margin:0 auto;  }
img{ border:0; vertical-align:top;}
.clear{ clear:both}
.left {float:left;}
.right {float:right;}
table,td{font-size:12px; padding-left:5px;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:underline;}
ul li{ list-style:none;}
.m{ margin-top:5px;width:974px;}
.mb{ margin-bottom:5px;}
.ms{ height:100px;}
.mc{height:216px;}
.v1{ height:140px;}
.v2{height:200px;}
.v3{height:220px;}
.f1{ height:235px;width:277px;}
.mn1{height:190px;}
.n1{ height:242px;}
.STYLE1 {
	color: #da251d;
	font-weight: bold;
}
#page-container {width:974px;background-color:#FFF;  padding-left:3px; padding-right:3px;margin:0 auto;  height:auto;}

.top{ width:974px; background:url(../images2/t_bg.jpg) repeat-x; height:43px;}
.top input.in{width:110px;height:18px;vertical-align:top;}
.logo{ width:210px; height:69px; float:left; }
.ban{ width:764px; height:69px; background:url(../images2/s_bg.jpg) repeat-x; float:right;}
.ban ul{ margin-left:12px;}
.ban ul li{float:left; width:75px; margin-top:5px;  line-height:24px; background:url(../images2/new1.jpg) no-repeat 0px 5px;}

#pp{ width:974px; background:url(../images2/tt_1.jpg) repeat-x;  height:32px;}

#pp ul li{float:left; line-height:32px; padding-left:15px;}

#pp td a:link{color:#006699;text-decoration:none;}
#pp td a:visited{color:#006699;text-decoration:none;}
#pp td a:hover{color:#006699;text-decoration:none;}
#pp1{ width:972px; height:24px; background:#fdfdfd; border:1px solid #dcdcdc; border-top:none; }
#pp1 ul li{float:left; line-height:24px;  width:40px; }

#pp1 td a:link{color:#006699;text-decoration:none;}
#pp1 td a:visited{color:#006699;text-decoration:none;}
#pp1 td a:hover{color:#006699;text-decoration:none;}

.gg{ width:972px; height:88px; border:1px solid #dcdcdc; background:#f8f8f8;}
.g1{ width:210px; height:88px;float:left; padding-top:5px;padding-right:5px}
.g2{ width:535px; height:88px; float:left;}
.g2 p{ padding-top:5px;}
.g3{ width:220px; height:88px; float:right;}
.g3 p{ padding-top:5px; padding-right:5px;}
.txlist { font-size:12px; text-align:left; line-height:22px; padding-top:3px; color:#666666;}
.txlist li { padding-left:2px; }
#news1{ width:972px; height:27px; background:url(../images2/bbg.jpg) repeat-x;border:1px solid #dcdcdc; margin-top:0px;border-top:0px; margin-bottom:5px;}
#news{ width:972px; height:22px; background:url(../images2/1-1.jpg) no-repeat; margin-top:5px;  border:1px solid #ccc; border-bottom:none;}
#news a:link{color:#fff;text-decoration:none;}
#news a:visited{color:#fff;text-decoration:none;}
#news a:hover{color:#fff;text-decoration:none;}
.m1{ width:303px; float:left; }
.focusindex{width:301px; height:231px; margin-bottom:5px;border:1px solid #ccc;}
.gh{ width:303px; height:29px; background:url(../images2/gh.jpg) no-repeat;}
.gh p{ line-height:29px; float:left; text-align:left; font-size:14px; font-weight:bold; padding-left:30px;  }
.gh span{line-height:29px; float:right; text-align:left; padding-right:15px;}
.gh span a:link{color:#006699;text-decoration:none;}
.gh span a:visited{color:#006699;text-decoration:none;}
.gh span a:hover{color:#006699;text-decoration:none;}
.gh1{ width:301px; border:1px solid #ccc; height:250px; border-top:none;}
.gh1 h2{ font-size:14px; line-height:28px; text-align:center; padding-top:5px;}
.gh1 ul { font-size:12px; text-align:left; line-height:24px; padding-top:3px; color:#666666;}
.gh1 ul li { padding-left:5px; }
.m2{ width:380px; float:left; margin-left:6px; margin-right:7px;}
.m3{ width:277px; float:right; }
.bd{ width:378px; height:118px; background:url(../images2/tt_bg.jpg) no-repeat; border:1px solid #ccc;margin-bottom:5px;}
.bd1{width:380px; height:29px; background:url(../images2/tg_bg.jpg) no-repeat;}
.bd1 p{ line-height:25px; float:left; text-align:left; font-size:14px; font-weight:bold; padding-left:25px;  }
.bd1 h5{line-height:29px; float:left; text-align:left; padding-right:15px; font-size:12px; font-weight:normal;}
.bd1 h5 a:link{color:#b91e01;text-decoration:none;}
.bd1 h5 a:visited{color:#b91e01;text-decoration:none;}
.bd1 h5 a:hover{color:#b91e01;text-decoration:none;}
.bd1 span{line-height:29px; float:right; text-align:left; padding-right:15px;}
.bd1 span a:link{color:#004499;text-decoration:none;}
.bd1 span a:visited{color:#004499;text-decoration:none;}
.bd1 span a:hover{color:#004499;text-decoration:none;}
.bd h2{ font-size:15px; line-height:24px; text-align:center; padding-top:5px; color:#004499;}
.bd h2 a:link{color:#004499;text-decoration:none;}
.bd h2 a:visited{color:#004499;text-decoration:none;}
.bd h2 a:hover{color:#004499;text-decoration:none;}
.bd p{ font-size:12px; line-height:24px; text-align:left; text-indent:2em; padding-left:7px; padding-top:3px; padding-bottom:3px; color:#666;}
.bd_1{ width:380px;  border-top:none; font-size:14px;  }
.bd_1 h2{ font-size:15px; line-height:24px; text-align:center; padding-top:5px; color:#004499;}
.bd_1 h2{ font-size:15px; line-height:24px; text-align:center; padding-top:5px; color:#004499;}
.bd_1 h2 a:link{color:#004499;text-decoration:none;}
.bd_1 h2 a:visited{color:#004499;text-decoration:none;}
.bd_1 h2 a:hover{color:#004499;text-decoration:none;}
/*
.bd{ width:380px; height:27px; background:url(../images2/bd.jpg) no-repeat;}
.bd p{ line-height:27px; float:left; text-align:left; font-size:14px; font-weight:bold; padding-left:28px;  }
.bd span{line-height:27px; float:right; text-align:left; padding-right:10px;}
.bd span a:link{color:#006699;text-decoration:none;}
.bd span a:visited{color:#006699;text-decoration:none;}
.bd span a:hover{color:#006699;text-decoration:none;}
.bd_1{ width:378px; border:1px solid #ccc; border-top:none; font-size:14px; height:445px;}
.bd_1 h2{ font-size:14px; line-height:28px; text-align:center; padding-top:10px;}
.bd_1 p{ font-size:12px; line-height:24px; text-align:left; text-indent:2em; padding-left:7px; padding-top:6px; padding-bottom:6px; border-bottom:1px dashed #ccc;color:#006699;}
*/
.list{ padding-top:5px; padding-bottom:5px;  }
.list li{line-height:24px;  width:368px; padding-left:10px; height:26px; text-align:left;white-space:nowrap; }
.fonghong1{ color:#006699;}
.zt{ width:277px; height:30px; background:url(../images2/zt.jpg) no-repeat;}
.zt p{ line-height:27px; float:left; text-align:left; font-size:14px; font-weight:bold; padding-left:26px;  }
.zt span{line-height:27px; float:right; text-align:left; padding-right:10px;color:#006699;}
.zt span a:link{color:#006699;text-decoration:none;}
.zt span a:visited{color:#006699;text-decoration:none;}
.zt span a:hover{color:#006699;text-decoration:none;}
.zt1{ width:277px; height:27px; background:url(../images2/zt.jpg) no-repeat;}
.zt1 p{ line-height:27px; float:left; text-align:left; font-size:14px; font-weight:bold; padding-left:26px;  }
.zt1 span{line-height:27px; float:right; text-align:left; padding-right:10px;color:#006699;}
.zt1 span a:link{color:#006699;text-decoration:none;}
.zt1 span a:visited{color:#006699;text-decoration:none;}
.zt1 span a:hover{color:#006699;text-decoration:none;}
.zt_1 { width:275px; border:1px solid #ccc; border-top:none;}/*height:155px;*/

.zt_1 dl dd{border-bottom:1px dashed #ccc; padding-bottom:10px; }
.zt_1 dl dt {float:right;width:142px;height:22px;font-size:13px;font-weight:bold;color:#006699;
text-decoration:none;text-align:left;padding-right:3px;padding-top:10px;}
.zt_1 dl dd.pic {float:left;display:block; }
.zt_1 dl dd.pic img { width:106px;height:92px;margin-left:10px; border:0; padding-top:10px;}
.zt_1 dl:after {content:"."; display:block;height:0;  clear:both; visibility:hidden;} 
.zt_1 dl dd.text  {float:left;width:142px;font-size:12px; line-height:22px;text-align:left;padding-left:8px;padding-top:5px; text-indent:2em; color:#666; }
.zt_1 dl dd.text a:link{color:#006699;text-decoration:none;}
.zt_1 dl dd.text a:visited{color:#006699;text-decoration:none;}
.zt_1 dl dd.text a:hover{color:#006699;text-decoration:none;}
.list1{ padding-top:5px; padding-bottom:5px;  }
.list1 li{line-height:24px;  width:265px; padding-left:10px; height:24px; text-align:left;white-space:nowrap; }
.list2{ padding-top:6px; padding-bottom:5px;  }
.list2 li{line-height:24px;  width:235px; padding-left:0px; height:24px; text-align:left;white-space:nowrap; }
.gg1{ width:689px; height:85px; float:left; margin-top:5px; margin-bottom:5px; }
.gg2{ width:277px; height:85px; float:right;margin-top:5px; margin-bottom:5px; margin-left:8px; }
.c1{ width:689px; background-color:#FFF;float:left;}
.jy1{ width:365px; float:left;}
.jy1_1{ width:365px; height:28px; background:url(../images2/jy1.jpg) no-repeat;}
.jy11_1{ width:365px; height:28px; background:url(../images2/jy3.jpg) no-repeat;}
.jy1_1 p{ line-height:28px;  text-align:left; font-size:14px; font-weight:bold; padding-left:28px;  }
.jy11_1 p{ line-height:28px;  text-align:left; font-size:14px; font-weight:bold; padding-left:28px;  }
.jy1_2{ width:363px;  border:1px solid #ccd9e6; border-top:none;height:228px;}
.on{background: url(../images2/on1.jpg) no-repeat;cursor: pointer;text-align: center;font-size: 12px;color: #000; height:23px;width:43px;font-weight:bold;}
.non{background: url(../images2/non1.jpg) no-repeat;cursor: pointer;text-align: center;font-size: 12px;color: #000000; height:23px;width:43px;}
.block{display: block;}
.unblock{display: none;}

.c2{width:277px; float:right;}
.ll{ padding-top:5px; padding-bottom:5px; padding-left:5px;  }
.ll li{line-height:24px;  height:24px; text-align:left;white-space:nowrap; }
.ll2{ padding-top:10px;padding-left:5px;}
.ll2 li{height:25px;line-height:25px;text-align:left;white-space:nowrap; }
.jy2{ width:324px; float:right;}
.jy2_1{ width:324px; height:28px; background:url(../images2/jy2.jpg) no-repeat;}
.jy22_1{ width:324px; height:28px; background:url(../images2/jy4.jpg) no-repeat;}
.jy2_1 p{ line-height:28px;  text-align:left; font-size:14px; font-weight:bold; padding-left:28px;  }
.jy22_1 p{ line-height:28px;  text-align:left; font-size:14px; font-weight:bold; padding-left:28px;  }
.jy2_2{ width:323px;  border:1px solid #ccd9e6; border-top:none; border-left:none; height:228px;}
.on1{background: url(../images2/11.jpg) no-repeat;cursor: pointer;text-align: center;font-size: 12px;color: #000; height:26px;width:43px;font-weight:bold;}
.non1{background: url(../images2/12.jpg) no-repeat;cursor: pointer;text-align: center;font-size: 12px;color: #000000; height:26px;width:43px;}
#cc{background: url(../images2/2.jpg) no-repeat;font-size: 12px;color: #000; height:26px;width:312px;}
#cc p{line-height:26px;  text-align:left;  padding-left:10px; }
.ad{ width:689px; height:85px; }
.ad340{ width:340px; height:85px; }

.hz{ width:340px;} 
.hz_1{ width:340px; height:27px; background:url(../images2/1.jpg) no-repeat;}
.hz_1 p{ line-height:27px; float:left; text-align:left; font-size:14px; font-weight:bold; padding-left:26px;  }
.hz_1 span{line-height:27px; float:right; text-align:left; padding-right:10px;color:#006699;}
.hz_1  span a:link{color:#006699;text-decoration:none;}
.hz_1  span a:visited{color:#006699;text-decoration:none;}
.hz_1  span a:hover{color:#006699;text-decoration:none;}
.hz_2{ width:338px; height:245px; border:1px solid #ccd9e6; background:url(../images2/bg1.jpg) repeat-x; border-top:none; }
.hf{ width:338px; border:1px solid #ccd9e6; background:url(../images2/bg1.jpg) repeat-x; border-top:none;}
.hf ul{ padding-top:6px; padding-bottom:5px;  }
.hf ul li{line-height:24px;  width:330px; padding-left:5px; height:24px; text-align:left;white-space:nowrap; }
.hf h2{ font-size:14px; line-height:28px; text-align:center;padding-top:10px;}
.hf p{ font-size:12px; line-height:24px; text-align:left; text-indent:2em; padding-left:7px; padding-top:6px;padding-bottom:5px; border-bottom:1px dashed #ccc;}
.hf p a:link{color:#006699;text-decoration:none;}
.hf p a:visited{color:#006699;text-decoration:none;}
.hf p a:hover{color:#006699;text-decoration:none;}
.hz_2 dl dd{ }
.hz_2 dl dt {float:right;width:210px;height:22px;font-size:13px;font-weight:bold;color:#006699;
text-decoration:none;text-align:left;padding-right:3px;padding-top:10px;}
.hz_2 dl dd.pic {float:left;display:block; padding-top:10px; }
.hz_2 dl dd.pic img { width:106px;height:92px;margin-left:10px; border:0; }
.hz_2 dl:after {content:"."; display:block;height:0;  clear:both; visibility:hidden;} 
.hz_2 dl dd.text  {float:left;width:210px;font-size:12px; line-height:22px;text-align:left;padding-left:8px; text-indent:2em; color:#666; }
.hz_2 dl dd.text a:link{color:#006699;text-decoration:none;}
.hz_2 dl dd.text a:visited{color:#006699;text-decoration:none;}
.hz_2 dl dd.text a:hover{color:#006699;text-decoration:none;}
.hz_2 ul{ padding-top:6px; padding-bottom:5px;  }
.hz_2 ul li{line-height:24px;  width:330px; padding-left:5px; height:24px; text-align:left;white-space:nowrap; }
.hz_2 h2{ font-size:14px; line-height:28px; text-align:center;}
.hz_2 p{ font-size:12px; height:48px;line-height:24px; text-align:left; text-indent:2em; padding-left:7px; padding-top:5px;padding-bottom:5px; border-bottom:1px dashed #ccc;}
.hz_2 p a:link{color:#006699;text-decoration:none;}
.hz_2 p a:visited{color:#006699;text-decoration:none;}
.hz_2 p a:hover{color:#006699;text-decoration:none;}
.sj{width:340px; }
.sj_1{ width:340px; height:24px; background:url(../images2/sj.jpg) no-repeat;}
.sj_1 p{ line-height:20px; float:left; text-align:left; font-size:14px; font-weight:bold; padding-left:35px; padding-top:4px; }
.sj_1 span{line-height:20px; float:right; text-align:left; padding-right:10px;color:#006699;padding-top:4px;}
.sj_1  span a:link{color:#006699;text-decoration:none;}
.sj_1  span a:visited{color:#006699;text-decoration:none;}
.sj_1  span a:hover{color:#006699;text-decoration:none;}
.sj_2{width:338px; height:245px; border:1px solid #ccd9e6;  border-top:none;}
.sj_2 h2{ font-size:14px; line-height:28px; text-align:center; padding-top:5px;}
.txlistF { width:328px; margin-left:5px; margin-right:5px;}
.txlistF li { float:left; width:160px;font-size:12px; text-align:left; line-height:24px;}
.txlistF2 { width:328px; margin-left:5px; margin-right:5px;padding-top:10px;}
.txlistF2 li { float:left; width:160px;font-size:12px; text-align:left;height:25px;line-height:25px;}

.ii li{ float:left; width:100px; margin-left:9px; margin-top:5px; }

.on2{cursor: pointer;text-align: center;font-size: 14px;color: #000; height:26px;width:80px;font-weight:bold;border-right:1px solid #ccc;}
.non2{background: url(../images2/4.jpg) repeat-x;cursor: pointer;text-align: center;font-size: 14px;color: #000000; height:26px;width:80px;}
.ff1{ width:277px; }
.aa{ width:260px; padding-top:10px; padding-bottom:10px; padding-left:10px; }
.aa li{background:url(../images2/xbg.jpg) center no-repeat; width:222px; height:22px; line-height:25px; margin-top:5px;}
.hh1 { width:275px; border:1px solid #ccc; border-top:none; text-align:center;}
.hh2 { width:275px; border:1px solid #ccc; border-top:none; text-align:center; height:509px;}
.tg{ width:277px; height:85px; margin-top:5px;}
.on3{background: url(../images2/on3.jpg) no-repeat;cursor: pointer;text-align: center;font-size: 12px;color: #000; height:24px;width:75px;font-weight:bold; border-right:1px solid #ccc; border-left:1px solid #ccc;}
.non3{background: url(../images2/non3.jpg) no-repeat;cursor: pointer;text-align: center;font-size: 12px;color: #000000; height:24px;width:75px;border-right:1px solid #ccc;border-left:1px solid #ccc;}
.ssj_2{width:338px; height:294px; border:1px solid #ccd9e6;  border-top:none; }
.ssj_2 h2{ font-size:14px; line-height:28px; text-align:center; padding-top:5px;}
.gg3{ width:689px;}
.cl{ float: left; border: #b9b9b9 1px solid; padding: 5px 5px 3px 5px; width: 112px; height:157px;overflow: hidden; margin-left:3px; margin-top:5px; background:#f2f2f2 }
.cl img{ border: #ccc 1px solid; display: block; width:112px; height:152px;}
.cl p{ line-height: 18px; overflow:hidden; text-align:center; padding-top:5px; }
.cr{ width: 125px; float: left; padding: 0 0 0 6px; color:#666;margin-top:5px; }

.nl li{line-height:24px;  width:122px;  height:24px; text-align:left;white-space:nowrap; }

.ul11{ margin-left:10px;  }
.ul11 li{ float:left; background:url(../images2/pic.gif) no-repeat 0 -120px; height:20px; overflow:hidden; width:80px; margin:7px 4px 5px 0; display:inline; text-align:center; line-height:20px;}
.ul11 li.w114{ width:114px; background-position:0px -120px;line-height:20px;height:20px;}
.ul11 li.w70{ width:70px; background-position:0px -150px; margin-left:30px;line-height:20px;height:20px;}
.lm{  text-align:center;  padding-top:5px; padding-bottom:4px;}
.link1{ width:972px; background:url(../images2/lbg.jpg) repeat-x; height:22px; border:1px solid #ccd9e6; margin-top:5px;}
.link2{ width:972px; height:100px;border:1px solid #ccd9e6; border-top:none; margin-bottom:10px;}
.link1 span{ padding-left:10px; padding-top:5px; float:left;}
.link1 p{  font-size:14px; font-weight:bold; float:left; padding-left:10px; padding-top:5px;}
.link2 p{ line-height:24px; padding:10px; text-align:left; }
.bot1{ width:974px; height:28px; background:#f4f4f4; margin-top:10px; margin-bottom:10px;}
.bot1 p{ line-height:28px; text-align:center;}
.bot2{ width:974px; }
.bot2 p{ line-height:24px; text-align:center;}
.ml { margin:5px; font-size:12px;}
.ml li { height:24px; padding-left:5px; line-height:24px; vertical-align:top;}
.ml li a { float:left; margin-right:5px; color:#000;}
.ml li span { float:right; font-size:12px;color:#666666;}

/*栏目页样式*/
.yy1{ width:153px; height:36px;  float:left; margin-bottom:5px;}
.yy2{ width:818px; height:36px; background:url(../images2/l1.jpg) repeat-x; float:left;margin-bottom:5px;}
.yy2 p{line-height:36px;text-align:right;}
.yy2 p a{ font-size:14px; color:#FFFFFF;}
.yy3{ width:3px; height:36px; background:url(../images2/l2.jpg) no-repeat; float:right;margin-bottom:5px;}
.dt_1{ width: 687px; height:40px; background:url(../images2/l4.jpg) repeat-x; border:1px solid #ccc; border-bottom:none;  }
.dt_1 span{ padding-left:10px; padding-top:5px; float:left;}
.dt_1 p{  font-size:14px; font-weight:bold; float:left; padding-left:10px; padding-top:5px;}
.dt_2{ width:687px; height:360px;border:1px solid #ccc; border-top:none; background:#FFF;}
.ser{ width:277px; height:127px; background:url(../images2/l5.jpg) no-repeat;}
.ser h6{ width:250px; padding-top:65px; font-size:12px; font-weight:none; text-align:center;}
.ser p{ width:250px; padding-top:10px; text-align:center; padding-left:15px;}
.he1{ height:180px;} 
.he2{ height:400px;} 
.he3{ height:210px;} 
.he4{ height:329px;} 
.ban1{ width:762px; height:59px; background:url(../images2/topbj1.jpg) repeat-x; float:right; border:1px solid #ccc; border-top:none; }
.ban1 ul{ margin-left:12px;}
.ban1 ul li{float:left; width:75px; margin-top:5px;  line-height:24px; background:url(../images2/new1.jpg) no-repeat 0px 5px;}
.top1{ width:974px; background:url(../images2/t_bg1.jpg) repeat-x; height:38px;}
.top1 input.in{width:110px;height:18px;vertical-align:top;}
.logo1{ width:210px; height:61px; float:left; }
.mbody{ width:974px;background-color:#FFFFFF;}
/* 焦点新闻左边 */
.news_bottom{ padding-top:15px;}
.news_left{width:630px; float:left;}
.leftpart{border:1px solid #ccc; width:98%;}
.focustop{ float:left;width:99%; margin-top:1px; margin-left:1px;padding-left:1px;background: url(../images2/fouces.jpg) no-repeat;} 
.focuspart1{ float:left;width:50%;  height:26px;padding:10px 0  0 22px;  text-align:left; } 
.focus_line{float:left; width:45%; border-bottom:1px solid #ccc; height:25px; padding:10px 3px 0 0; text-align:right; }
.focus_news{  width:100%;   line-height:30px; height:45px; }
.focus_news span{margin-left:15px;}
.focus{width:303px;width:100%}
.focus_left{float:left; width:60%; border-right:1px solid #ccc;}
.focus_leftnews{ padding-bottom:5px; text-align:left; line-height:22px; padding:8px 5px; }
.focus_bg{ height:6px;  width:98%;background: url(../images2/focus_bg1.jpg) repeat-x;}
/* 焦点新闻右边 */
.focus_right{float:left; text-align:left; width:38%;}
.kk{ margin-top:8px; margin-bottom:8px;}
.MinMore01 { float:right; margin-top:5px; margin-right:8px;}
.IMGNews { margin:0 auto; height:150px; text-align:center;}
.inews{background:#CE0609; width:60px; line-height:22px; margin-left:5px; padding-left:6px;color:#FFF; float:left; }
.NewsListIII { line-height:24px;}
.NewsListIII li { height:24px; text-align:left; margin-left:5px;}
.f20{ font-size:16px; font-weight:bold;}
.f14px{ font-size:14px; font-weight:bold;}
.cDRed{ color:#FF0000;}
.n1{height:281px;}
.n2{height:200px;}

/*列表页样式*/
.jd{ width:277px; height:203px; margin-bottom:5px; }
.page
{
margin:10px 20px 10px 0px;padding:0px;text-align:right;font-size:12px;text-align:center;
}
.hm1{ margin-top:5px;}
.jhl{ line-height:24px; text-align:left; padding-left:10px; padding-top:5px;} 
.dt_3{ width:687px; border:1px solid #ccc; border-top:none; }
/*新加的
-------------------------------------*/
.temp01{padding-left:15px; padding-right:15px;}
.temp01 ul{list-style:none;text-align:left}
.temp01 li{list-style:none; font-size:14px; height:24px; line-height:24px; background:url(../images2/icon_news.gif) no-repeat left 8px; padding-left:8px;overflow:hidden}
.temp01 ul SPAN {float:right}

.temp02{font-size:12px; color:#ccc}
.temp03{ padding:5px 0 5px 10px}
.temp03 ul{list-style:none}
.temp03 li{ height:22px; line-height:22px; background:url(../images2/icon_news.gif) no-repeat left 8px; padding-left:8px}
.temp04{ padding:5px 0 5px 10px}
.temp04 ul{list-style:none}
.temp04 li{ height:22px; line-height:22px;}
.dooteline{ border-bottom:1px dashed #A5A5A5; height:1px; overflow:hidden;margin:15px 0 15px 0; list-style:none;}



/*文章页面*/
.zz_content {  width:687px; height:auto!important; min-height:1000px; height:1000px; border:1px solid #ccc;border-top:none; }
.crumb .fz span { margin-right:8px; cursor:pointer;}
.zz_content h1 { font-size:16px; text-align:center; margin:0 40px; padding-top:20px; overflow:hidden; color:#094d93;}
.zz_content .info { height:15px; margin-bottom:15px; padding:10px 0 5px; text-align:center; background:url(../images2/line.png) center bottom no-repeat; overflow:hidden;}
.zz_content .info a { color:#6e6e6e;}
.zz_content .info a:hover { text-decoration:none; cursor:default;}
.zz_content .info span { margin:0 15px; color:#6e6e6e;}
.zz_content .info .fz span { margin:0 5px; cursor:pointer;}
.zz_content .pages_s { height:24px; margin:15px 0 15px 40px;}
.zz_text { padding:0 20px; font-size:14px; line-height:30px; text-align:left;}
.zz_text p { margin:15px 0; text-indent:2em;}
.pl_1{ width:689px; height:29px; background:url(../images2/zx.jpg) no-repeat; margin-top:5px;}
.pl_1 p{ line-height:27px; float:left; text-align:left; font-size:14px; font-weight:bold; padding-left:26px;   }
.pl_1 span{line-height:27px; float:right; text-align:left; padding-right:10px;color:#006699;}
.pl_2{ width:687px; border:1px solid #ccc;border-top:none;  height:242px;}

/*	关于我们*/
.w-left{float:left;width:180px;display:inline;border-top:1px solid #c7d7ff;}
.w-right{width:971px; border:1px solid #c7d7ff;}
.w-right p { text-indent:2em; text-align:left; line-height:24px; padding:10px;}
.w-right h1 { font-size:16px; text-align:center; margin:0 40px; padding-top:20px; overflow:hidden; color:#094d93; line-height:24px;}
.introbg{text-align:left;}
.bu1{clear:both;BACKGROUND: url(../images2/intro.gif) no-repeat 0px -277px;border:1px solid #c7d7ff;height:28px;margin-top:-1px;color:#333333;font:bold 14px "Simsun";overflow:hidden;line-height:28px;}
.bu1 a:link,.introbg .bu1 a:visited{display:block;color:#333333;padding:0px 0px 0px 35px;BACKGROUND: url(images/intro.gif) no-repeat -224px -202px;}
.bu2{clear:both;BACKGROUND: url(../images2/intro.gif) no-repeat -234px -235px;border-bottom:1px dashed #c7d7ff;height:22px;margin:0px 10px;color:#21469f;font:bold 12px "Simsun";overflow:hidden;line-height:22px;}
.bu2 a:link,.introbg .bu2 a:visited{display:block;color:#21469f;padding:0px 0px 0px 26px;}
 .bu3{clear:both;BACKGROUND: url(../images2/intro.gif) no-repeat -237px -165px;border-bottom:1px dashed #c7d7ff;height:22px;margin:0px 10px;color:#21469f;font:normal 12px "Simsun";overflow:hidden;line-height:22px;}
.bu3 a:link,.introbg .bu3 a:visited{display:block;color:#21469f;padding:0px 0px 0px 25px;}
.gug{ width:974px; height:97px; margin-top:5px; margin-bottom:5px;}



.list_box{width:658px;height:auto;margin:0px 0px 5px 10px;padding:0px;border:#dddfdf solid 1px; }
.f_l_t_title
{
width:100%;height:25px;line-height:25px;margin:0px 0px 5px 0px;padding:0px;font-size:13px;font-weight:bold;background:#f7f7f7;/*background:url(../images/title_bg.gif) repeat-x;*/clear:both;border-bottom:#dddfdf solid 1px;
}
.f_l_t_t_txt
{
margin:0px 0px 0px 5px;padding:0px 0px 0px 20px;float:left;text-align:center;width:auto;color:#000;
}
.info_list
{
height:30px;line-height:30px;clear:both; text-align:left;border-bottom:1px dashed #ccc;border-top:1px dashed #ccc; margin-top:5px; margin-bottom:5px; padding:5px;
}
.f_spare4
{
height:25px;line-height:25px;margin:0px;padding:0px 0px 0px 30px;float:left;
}

/*  
页面：SugarPrice.aspx的样式
*/
#left222 {
	FLOAT: left; MARGIN: 0px; WIDTH: 222px; BACKGROUND-COLOR: #ffffff
}
.GSMN-TAB-FOUR {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left
}
.GSMN-TITEL-BOX01 {
	BORDER-RIGHT: #c5250d 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c5250d 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #c5250d 0px solid; COLOR: #333333; PADDING-TOP: 0px; BORDER-BOTTOM: #c5250d 1px solid
}
.GSMN-W-P14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
#main-right700 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 740px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff;BORDER: #cccccc 1px solid;
}
#top23 {
	 WIDTH: 974px; margin-bottom:5PX;
}
.GSMN-TAB-FOUR-BG {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 120%; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f0f0f0
}